Subject: Re: ticket incorrectly handled
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 24 Jan 2020 08:24:11 -0700 (MST)

Hi Deeksha, 

The ticket was reported around 3.54 PM NZ time which is around 8.24 AM our time. Olesia was not around and also AJ left. 

I do not think this is is that big issue which she is trying to portray. The ticket was initially handled by Tasuku incorrectly and not AJ. The only fault AJ had here that he should have advised Kim that Kibana does not show the data for the time and should have included the snapshot. I think he thought that Kim would understand but it seems that Charlotte was upset with this. 

Tasuku did diagnose the issue incorrectly as this should have been escalated. This was not an AV issue however diagnosed as AV. If we see everything correct at the backend then we ask Charlotte for advise. This is the slack conversation they had. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, January 23, 2020 10:06:27 PM 
Subject: Fwd: ticket incorrectly handled 

Hi Pritish, 

Could you please review this ticket and tell me what was wrongly handled here? Also, what time did it come that Tasuko handled it and not AJ or Olesia? 

Waiting for details before I email Charlotte. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <[email-masked]> 
Date: 23 January 2020 at 05:10:43 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: ticket incorrectly handled 

BQ_BEGIN

Hi Deeksha, 

Here’s another example of AJ not listening 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3188 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3188 ] 

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

BQ_END